base-packages:
  pkg.installed:
    - pkgs:
      - screen
      - htop
      - git
      - locales-all

/home/vagrant/.screenrc:
  file.managed:
    - user: vagrant
    - group: vagrant
    - mode: 0644
    - source: salt://base/screenrc

update-system:
  pkg.uptodate:
    - refresh: True

/home/vagrant/bin:
  file.directory:
    - user: vagrant
    - group: vagrant
    - mode: 0750

/home/vagrant/.bashrc:
  file.managed:
    - user: vagrant
    - group: vagrant
    - mode: 0644
    - source: salt://base/bashrc
